[slint] About mediainfo

  • From: Philippe Delavalade <philippe.delavalade@xxxxxxxxx>
  • To: slint@xxxxxxxxxxxxx
  • Date: Sat, 8 Oct 2022 12:02:26 +0200

Hi Didier and all.

When I run slapt-get --upgrade I obtain this message :

Lecture de la liste des paquets…Fait
Exclusion de mediainfo, utilisez --ignore-dep pour outrepasser
Les paquets suivants ont des dépendances non satisfaites :
mediainfo : Dépend de: lib
Les paquets suivants ont été EXCLUS :
  mediainfo 
0 mis à jour, 0 a été réinstallé, 0 a été installé dernièrement, 0 à retirer, 1 
n'a pas été mis à jour.

Fait

The problem is that there is no package just named 'lib'.

Nevertheless, mediainfo that I installed with slapt-src semms to run fine.

Is this situation really clean ?

Cheers.

-- 
Philippe
===============================================================================
The Slint mailing list.
Archive: https://www.freelists.org/archive/slint
To subscribe or unsubscribe, email slint-request@xxxxxxxxxxxxx with the subject
'subscribe' or 'unsubscribe', then answer the email you will receive.
More: email slint-request@xxxxxxxxxxxxx with as subject 'help' or 'commands'.

Other related posts: